body {
  padding-top: 100px;
  background: #f9f9f9;
  font-family: 'Raleway', sans-serif;
  color: #000; }

ul li {
  list-style: none; }

.navbar .navbar-nav {
  display: inline-block;
  float: none;
  vertical-align: top; }

.navbar .navbar-collapse {
  text-align: center;
  border-color: transparent; }

.nav {
  padding: 25px 0; }

.navbar {
  margin-bottom: 0;
  min-height: 75px; }

.navbar .navbar-header .nav-brand-wrapper {
  width: 100%;
  display: inline-block;
  text-align: center;
  position: absolute;
  margin-top: -8px; }
  .navbar .navbar-header .nav-brand-wrapper .navbar-brand {
    display: none; }

.navbar-nav {
  padding-left: 25px;
  padding-right: 25px; }
  .navbar-nav .nav__list {
    display: inline-block;
    margin: 0 5px; }
    .navbar-nav .nav__list a {
      color: #989898 !important;
      font-size: 14px; }

.navbar-brand {
  float: none;
  line-height: 100px;
  margin-left: 0 !important;
  padding: 0 35px; }
  .navbar-brand img {
    display: inline-block; }

.main {
  background: #f4f4f4; }
  .main .jumbotron {
    height: 600px;
    background-color: #f4f4f4;
    background-image: url("/Images/hero-bg.png");
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    text-align: center;
    position: relative;
    margin-bottom: 0 !important; }
    .main .jumbotron img {
      position: absolute;
      top: 30%;
      left: 25%; }
  .main .scroll {
    text-align: center;
    padding-top: 10px; }
  .main .content {
    padding: 45px 0 35px; }

#why .jumbotron {
  background-image: url("/Images/section-2-bg.png"); }
  #why .jumbotron img {
    position: absolute;
    top: 40%;
    left: 20%; }
#why .multi-col {
  color: white;
  background-color: #133880; }
  #why .multi-col h4 {
    font-size: 20px;
    padding: 10px 20px;
    font-weight: 300;
    line-height: 1.3; }
  #why .multi-col .cta-section {
    margin-bottom: 5px; }
  #why .multi-col a:hover {
    text-decoration: none; }
  #why .multi-col .multi-col-link {
    color: white;
    font-size: 14px;
    padding: 15px 20px; }
  #why .multi-col .glyphicon-play {
    width: 28px;
    height: 28px;
    display: block;
    margin: 0 auto 15px;
    color: #133880;
    background: white;
    padding: 7px 8px;
    border-radius: 28px; }

#when .jumbotron {
  background-image: url("/Images/section-3-bg.png"); }
  #when .jumbotron img {
    position: absolute;
    top: 32%;
    left: 20%; }
#when a {
  color: black;
  font-weight: 700; }

#where .jumbotron {
  background-image: url("/Images/section-4-bg.png"); }
  #where .jumbotron img {
    position: absolute;
    top: 32%;
    left: 20%; }
#where ul {
  padding-left: 5px; }
  #where ul li {
    list-style: none;
    margin-bottom: 15px;
    font-size: 20px; }
    #where ul li img {
      margin-right: 30px; }
#where .xy-child {
  font-size: 20px;
  font-weight: 300; }

#myths .content .cta-section {
  text-align: left; }
  #myths .content .cta-section ul {
    padding: 0; }
    #myths .content .cta-section ul li {
      margin-bottom: 18px; }
      #myths .content .cta-section ul li a {
        padding: 0;
        color: black;
        font-weight: 700;
        font-size: 20px; }
  #myths .content .cta-section a {
    padding: 0; }
#myths .body-copy {
  margin-bottom: 0; }
  #myths .body-copy ul {
    padding: 0; }
    #myths .body-copy ul li {
      margin-bottom: 18px; }
      #myths .body-copy ul li a {
        padding: 0;
        color: black;
        font-weight: 700;
        font-size: 20px; }
#myths .jumbotron {
  background-image: url("/Images/section-5-bg.png"); }
  #myths .jumbotron img {
    position: absolute;
    top: 65%;
    left: 28%; }

#protect .jumbotron {
  background-image: url("/Images/section-6-bg.png"); }
  #protect .jumbotron img {
    position: absolute;
    top: 25%;
    left: 20%; }
#protect .content {
  padding-top: 45px; }
#protect .btn-watch {
  margin-bottom: 20px; }
  #protect .btn-watch a {
    color: black; }
  #protect .btn-watch .glyphicon-play {
    width: 28px;
    height: 28px;
    margin: 0 5px 0 0;
    color: white;
    background: black;
    padding: 7px 8px;
    border-radius: 28px; }
  #protect .btn-watch .btn-watch-copy {
    font-size: 20px;
    font-weight: bold; }

#brochure {
  background-color: #1c1c1c;
  color: white; }
  #brochure select {
    width: 300px;
    padding: 8px 15px;
    color: black;
    font-size: 20px;
    margin-bottom: 20px;
    margin-right: 10px; }
  #brochure button {
    padding: 10px 25px;
    color: white;
    background: #133880;
    font-size: 18px;
    font-weight: 300;
    text-transform: uppercase;
    border-radius: 30px;
    border: none; }
  #brochure hgroup h2 {
    font-size: 53px;
    font-weight: bold;
    margin: 0px; }
  #brochure hgroup h3 {
    margin-top: 0px;
    font-size: 53px;
    font-weight: 400; }

footer {
  color: #898787;
  background: black;
  padding: 15px 0;
  font-size: 12px; }
  footer ul {
    padding-left: 0;
    text-align: center; }
    footer ul li {
      display: inline-block;
      padding: 5px 10px;
      border-right: 1px solid #898787; }
  footer a {
    color: #898787; }

.xy-parent {
  position: relative;
  min-height: 225px; }

.xy-child {
  position: absolute;
  top: 50%; }

.body-copy h2 {
  font-weight: 600;
  font-size: 36px;
  line-height: 1.3;
  margin-bottom: 25px; }
.body-copy p {
  font-size: 20px;
  font-weight: 300; }

.cta-section {
  text-align: center; }
  .cta-section h3 {
    font-size: 20px;
    margin-bottom: 20px; }
  .cta-section h4 {
    margin-bottom: 5px; }
  .cta-section .full-width {
    display: block; }
  .cta-section a {
    display: inline-block;
    padding: 5px; }
    .cta-section a img {
      margin-bottom: 10px; }
  .cta-section .or {
    position: relative;
    padding: 10px;
    font-weight: bold;
    font-size: 20px;
    text-align: center; }
    .cta-section .or:before {
      width: 70px;
      height: 2px;
      background: black;
      content: '';
      position: absolute;
      bottom: 23px;
      left: 125px; }
    .cta-section .or:after {
      width: 70px;
      height: 2px;
      background: black;
      content: '';
      position: absolute;
      bottom: 23px;
      right: 125px; }
  .cta-section .cta-button {
    color: white;
    letter-spacing: 0.05em;
    padding: 10px 20px;
    background: #1d1d1d;
    border-radius: 75px;
    border: none; }

.content .store-btn {
  width: 150px; }

@media only screen and (min-width: 1400px) {
  .main .jumbotron {
    background-size: contain; }

  #when .jumbotron img, #why .jumbotron img, #where .jumbotron img, #protect .jumbotron img {
     } }
@media only screen and (max-width: 1200px) {
    .main .jumbotron {
        height: 500px;
    }
  .navbar-nav {
    padding-left: 10px;
    padding-right: 10px; }
    .navbar-nav .nav__list {
      margin: 0 3px; }

  .navbar-brand {
    padding: 0 12px; }
    .navbar-brand img {
      width: 100px; }

  #when .jumbotron img, #why .jumbotron img, #where .jumbotron img, #protect .jumbotron img, #myths .jumbotron img {
    left: 12%; }

  .cta-section .or:before {
    left: 90px; }
  .cta-section .or:after {
    right: 90px; } }
@media only screen and (max-width: 1024px) {
  .nav li a {
    padding: 15px 6px; }

  .navbar-nav {
    padding-left: 5px;
    padding-right: 5px; }
    .navbar-nav .nav__list {
      margin: 0 2px; }
      .navbar-nav .nav__list a {
        font-size: 12px; }

  .navbar-brand {
    padding-left: 5px;
    padding-right: 5px; }
    .navbar-brand img {
      width: 85px; }

  .main .jumbotron {
    height: 350px; }
    .main .jumbotron img {
      left: 5%;
      width: 350px; }

  .body-copy h2 {
    font-size: 24px; }

  #when .jumbotron img, #why .jumbotron img, #where .jumbotron img, #protect .jumbotron img, #myths .jumbotron img {
    left: 7%; }

  .cta-section .or:before {
    left: 275px; }
  .cta-section .or:after {
    right: 275px; }

  #myths .jumbotron img {
    width: 230px; }

  #protect .content {
    padding: 35px 0px 35px; } }
@media only screen and (max-width: 991px) {
  #why .multi-col .cta-section {
    border-bottom: 1px solid white;
    padding: 20px 0; }
    #why .multi-col .cta-section h4 {
      margin: 0 auto;
      padding: 10px 35px; }
  #why .multi-col .last {
    border-bottom: 1px solid transparent; }

  .cta-section .or:before {
    left: 250px; }
  .cta-section .or:after {
    right: 250px; }

  .xy-parent {
    min-height: 100px;
    padding: 10px 15px; }
    .xy-parent .xy-child {
      position: relative; } }
/* Small devices (tablets, 768px and up) */
@media only screen and (max-width: 768px) {
    body {
        padding-top: 70px;
    }
  .navbar-collapse {
    padding: 15px; }
    .navbar-collapse .navbar-brand {
      display: block;
      line-height: 50px; }
    .navbar-collapse .navbar-nav {
      padding: 5px; }
      .navbar-collapse .navbar-nav .nav__list {
        display: block; }
        .navbar-collapse .navbar-nav .nav__list a {
          padding: 5px; }
    .navbar-collapse .navbar-brand-fullsize {
      display: none; }

  .navbar .navbar-header .nav-brand-wrapper .navbar-brand {
    display: inline-block;
    margin-right: 10px; }

  .main .jumbotron {
    height: 225px;
    margin-bottom: 5px; }
    .main .jumbotron img {
      width: 225px; }
  .main .content {
    padding: 10px 0; }
  .main .scroll img {
    width: 48px; }

  .body-copy {
    margin-bottom: 30px; }
    .body-copy h2 {
      font-size: 22px; }
    .body-copy p {
      font-size: 18px; }

  .cta-section a {
    display: block; }

  .cta-section .or:before {
    width: 50px;
    left: 150px; }
  .cta-section .or:after {
    width: 50px;
    right: 150px; }

  #myths .jumbotron img {
    width: 180px; }

  #brochure hgroup h2, #brochure hgroup h3 {
    font-size: 36px; } }
@media only screen and (max-width: 480px) {
  .main .jumbotron {
    height: 150px; }
    .main .jumbotron img {
      width: 150px; }

  #myths .jumbotron img {
    top: 58%;
    width: 140px; }

  .cta-section .or:before {
    width: 45px;
    left: 85px; }
  .cta-section .or:after {
    width: 45px;
    right: 85px; }

  #brochure hgroup h2 {
    font-size: 44px; }
  #brochure hgroup h3 {
    margin-top: 0px;
    font-size: 44px;
    font-weight: 400; }
  #brochure select {
    width: 250px;
    font-size: 16px; } }
@media only screen and (max-width: 320px) {
  .main .jumbotron {
    height: 130px; }
    .main .jumbotron img {
      width: 130px; }
  #myths .jumbotron img {
    width: 120px; }
  .cta-section .or:before {
    width: 40px;
    left: 65px; }
  .cta-section .or:after {
    width: 40px;
    right: 65px; } }

/*# sourceMappingURL=style.css.map */

#post {
    background-color: #f4f4f4;
}

#post .container .holder .text-box form fieldset .row {
    margin-right: 0px;
    margin-left: 0px;
    
}
.checkbox input[type=checkbox], .checkbox-inline input[type=checkbox], .radio input[type=radio], .radio-inline input[type=radio] {
    margin-left: 0;
}
#post .container {
    padding: 35px 10px;
    margin-bottom: 40px;
}
#post .jumbotron {
    background-image: url("/Images/section-3-bg.png");
    background-repeat:no-repeat;
    background-size: cover;
    background-position: center;
}
#post #btnSubmit {
    color: white;
    background: #13387f;
    padding: 7px 20px;
    border-radius: 35px;
    border: none;
}
#post h1 {
    font-size: 52px;
    text-transform:none;
    margin: 10% auto;
}
#post h1 span {
    font-weight: 800;
}
#post h2 {
    margin-top: 0;
    font-size: 38px;
    font-weight: 600;
}
#post p {
    font-size: 20px;
    line-height: 1.3;
    font-weight: normal;
    margin-bottom: 30px; 
}
#post p strong {
    font-weight: 800;
}
#post label {
    display: block;
    font-weight: 400;
    font-size: 16px;
}

#post .label-txt {
    display: inline-block;
    padding-left: 35px;
    margin-bottom: 15px;
    font-weight: 400;
    font-size: 16px;

}
#post fieldset .row {
    
}
#post #Name, #PostCode {
    width: 100%;
    border: none;
    padding: 10px;
}
#post select {
    padding: 10px 20px;
    margin-bottom: 15px;
}

#post input[type=checkbox] {
    height: 20px;
    width: 20px;
    margin-right: 20px;
}

#post #Years {
    width: 125px !important;
    padding: 10px 35px;
}

#post .checkbox label {
    padding-left: 0 !important;
}

@media only screen and (min-width: 1400px) {
   #post .jumbotron {
       background-size: contain;
       margin: 0 auto;
       background-position: center;
   }
}
@media only screen and (max-width: 768px) {
    #post h1 {
        font-size: 38px;
    }
    #post .jumbotron {
        height: 300px;
        
    }
    #post .container {
        padding: 5px 10px;
    }
    #post h2 {
        font-size: 28px;
    }
}
@media only screen and (max-width: 480px) {
    #post h1 {
        font-size: 30px;
    }
    #post .jumbotron {
        height: 210px;
        margin-bottom: 15px;
    }

}

section {
    position: relative;
}
.anchor {
    display: block;
    position: absolute;
    width: 0;
    height: 0;
    z-index: -1;
    top: -75px;
    left: 0;
    visibility: hidden;
}


.article {
    max-width: 1200px ;
    margin: 0 auto ;
    padding: 40px 0px ;
}

.article .heading {
    margin-bottom: 25px;
}
.article .heading a {
    padding: 10px 40px;
    background: black;
    color: white;
    text-transform:uppercase;
    border-radius: 50px;
}
.article .heading em {
    margin-right: 15px;
    margin-bottom: 20px;
}

.article p {
    margin: 0 0 15px;
    font-size: 18px;
}
.article .heading h1 {
    text-transform: uppercase;
    margin-bottom: 15px;
}

.article .table tbody {
    background: #f1f1f1;
}
.article .table .th-row {
    background: gainsboro;
}
.article .table .th-row span {
    font-style: normal;
}

.article .table ul {
    padding-left: 0;
}
.article th {
    padding: 20px 10px;
    text-transform: uppercase;
}
.article td {
    padding: 10px;
}
.article tr {
    border-bottom: 1px solid gainsboro;
}

@media only screen and (max-width: 1200px) {
    .article {
        padding: 10px 20px !important;
    }

}